<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fbbfb295c0562c8f84df3d64f36edc6f">
  <dict>
    <!--2022-05-24 10:56:42.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:56:42.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
